uuid: a0f1ab2c-77b3-42e4-8555-4148baafb9bd
langcode: de
status: true
dependencies:
  module:
    - profile
    - text
id: profile.field_vereinsfunktionsbeschr
field_name: field_vereinsfunktionsbeschr
entity_type: profile
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
